useCython = True
useCython = False

import distutils.core
import distutils.extension
if useCython:
    import Cython.Distutils
    from   Cython.Distutils import build_ext
else:
    import Pyrex.Distutils
    from   Pyrex.Distutils import build_ext
distutils.core.setup(
    name        = 'testcimport',
    version     = '1.0x',
    ext_modules = [ 
        distutils.extension.Extension("testcimport.module",  ["testcimport.module.pyx", "module.c", ], ),
        distutils.extension.Extension("testcimport.usetest", ["testcimport.usetest.pyx", ], ),
    ],
    cmdclass = {'build_ext': build_ext},
    package_dir = {'testcimport': '.'},
)

print
